Subject: NYPA
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Nov 2000 23:31:00 -0800 (PST)

Robin called NYPA.  The transport contract has been amended and the only 2 
receipt points on the contract are Mamou and Henry.  

Bummer.

---------------------- Forwarded by Chris Germany/HOU/ECT on 11/29/2000 07:29 
AM ---------------------------

Chris Germany
11/28/2000 10:44 AM
To: Susan W Pereira/HOU/ECT@ECT, Robin Barbe/HOU/ECT@ECT, Lia 
Halstead/NA/Enron@ENRON
cc: Edward Terry/HOU/ECT@ECT, Tricia Spence/HOU/ECT@ECT, Victor 
Lamadrid/HOU/ECT@ECT 
Subject: NYPA

Unofficially, according to Transco, NYPA has 4 receipt points on their FT-NT 
contract.  Transco gave me the receipt volumes in MCF's and I used a 1.035 
Btu factor.  I can't 

Point  Volume MCF  dts 
Henry  12,336   12,768
Mamou  7,849   8,124
Carthage 4,934   5,107
Ada  7,401   7,660  (at the east end on the north LA lateral leg in TGT Zone 
1) 

   Total  33,659

My numbers must be off a little somewhere because NYPA's MDQ is 30,840 dts, 
grossed up for fuel of 7.62%, the receipt volume is 33,384 dts.  To my 
knowledge, we have never used ADA (which I know nothing about) or Carthage.

Currently we are giving NYPA half their volume at Mamou (off TGT) and half at 
Henry.  At the very least we should be able to switch these volumes around to 
better suit our needs.

Please note, I have not mentioned any of this to Stacey at NYPA.  The only 
information Stacey was able to provide was her delivered MDQ and her grossed 
up receipt volume.  She relies on us to tell her how much gas she is getting 
at each point.